Actualización de Seguridad para VisiLogic

Proteja sus sistemas con PLC SAMBA y VISION con nuevas mejoras en seguridad
14 de diciembre de 2023 por
Actualización de Seguridad para VisiLogic
Carlos Bersezio
| Sin comentarios aún

La seguridad de las máquinas que usan nuestros PLC de la serie SAMBA y VISION son nuestra prioridad, por lo cual nos complace poder anunciar el lanzamiento de la última versión del ampliamente usado software de programación ladder VisiLogic versión 9.9.00. Esta versión pone el foco en mejorar y robustecer la protección contra intrusión de sus sistemas de automatización.

Para usted, como programador de VisiLogic, implica cambiar el password por defecto, implementar passwords más complejos y la abre la posibilidad de usar nuevas funciones para proteger controladores SAMBA y VISION conectados a Internet. La protección por password para el acceso por el protocolo PCOM sobre Ethernet ahora es mandatorio, con un método que le permite a bloquear acciones iniciadas por vía remota mediante PCOM, y una manera de cambiar el password de acceso al Information Mode mediante ladder.

Recomendamos fuertemente que usuarios con aplicaciones existentes corriendo sobre controladores SAMBA o VISION, los cuales están conectados a Internet, actualicen su instalación a la última versión de VisiLogic y el firmware del controlador correspondiente. Los nuevos controladores con números de serie comenzando con la letra "Z" se entregarán con el nuevo firmware pre-instalado, soportando estas nuevas funciones.

Adicionalmente a las nuevas funciones que aumentan la seguridad a nivel de dispositivos, se requiere una visión completa y sistemática de la seguridad. La protección adecuada de las redes OT es esencial para su primera línea de defensa. Es muy importante asegurarse que cualquier conexión a internet se haga a través de firewalls para impedir acceso no permitido, y que no existan equipos de automatización directamente expuestos a redes públicas mediante Port Forwarding.

¡Actualice ahora para mejorar su seguridad!

Recomendamos encarecidamente actualizar a VisiLogic 9.9.00 para beneficiarse de las últimas mejoras en seguridad y garantizar la protección de sistemas críticos.

La nueva versión se puede descargar desde la siguiente página web de Unitronics: https://www.unitronicsplc.com/software-visilogic-for-programmable-controllers/

Si usted es usuario de UniCloud en combinación con controladores SAMBA o VISION, por favor contáctenos para instrucciones específicas.

Para instrucciones detalladas para actualizar e implementar las nuevas funciones de seguridad puede descargar un instructivo haciendo Click Aquí o contáctenos directamente.




Compartir
Categorías
Nuestros blogs
Archivar
Identificarse dejar un comentario